<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="སྐུད་མེད་ཁ་པར་ཆེད་གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར། (HAC) སྒྲིག་སྲོལ་གཏན་འབེབས།"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>སྐུད་མེད་ཁ་པར་ཆེད་གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར། (HAC) སྒྲིག་སྲོལ་གཏན་འབེབས།</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">སྐུད་མེད་ཁ་པར་ཆེད་གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར།
(HAC) སྒྲིག་སྲོལ་གཏན་འབེབས། </h2><p>ཕྱི་ལོ་ ༢༠༠༣ ནང་། FCC ཡིས་གོ་ཐོས་ཡོ་ཆས་དང་རྣ་ལྗོན་ལྷན་མཐུན་སྦྱོར་ཡོད་པའི་ཨང་གྲངས་རྗེས་འབྲེལ་གྱི་སྐུད་མེད་ཁ་པར་བཟོ་བའི་སྒྲིག་ཁྲིམས་ཞིག་མོས་འདེམ་བྱས་ཡོད་པ་ཡིན།
དེ་ལྟར་ཡང་། ཕྱོགས་ཐུན་སྐུད་མེད་ཁ་པར་གྱིས་སྤྱིར་བཏང་གོ་ཐོས་དང་རྣ་འྗོན་ཐེ་བྱུས་མི་བྱེད་པ་ཡིན།
ཡིན་ན་ཡང་། ཨང་གྲངས་རྗེས་འབྲེལ་གྱི་སྐུད་མེད་ཁ་པར་གྱིས་མཚམས་མཚམས་ཐེ་བྱུས་བྱེད་པ་ཡིན།
གང་ལགས་ཞེ་ན། ཁ་པར་གྱི་འབུ་རྭ་དང་རྒྱབ་འོད། ཡང་ན། གྲུབ་ཆ་གཞན་གྱིས་གློག་ཤུགས་ཁབ་ལེན་གྱི་ནུས་པ་འཕྲོ་བས་ཡིན། </p>
<p>ཁྱེད་ཀྱི་ཁ་པར་དེ་ FCC HAC སྒྲིག་སྲོལ་ (ANSI C63.19) ལྷན་ཞུ་གཏུགས་བྱས་འདུག </p>
<p>སྐུད་མེད་ཁ་པར་འགའ་གོ་ཐོས་སྒྲིག་ཆས་ (གོ་ཐོས་ཡོ་ཆས་དང་རྣ་ལྗོན།)
ཉེ་འཁྲིས་སུ་བེད་སྤྱོད་བྱེད་པ་ཡིས། སྤྱོད་པ་པོ་ཡིས་ཟིར་སྒྲ་དང་། གཤོག་པའི་ཟིར་སྒྲ་འམ་འཚར་སྒད་སྒྲ་གོ་བ་ཡིན། </p>
<p>ཐེ་བྱུས་འཛེར་སྒྲ་འདི་གོ་ཐོས་སྒྲིག་ཆས་གཞན་དག་ལས་ཆེས་སྔོན་འགོག་ཐུབ་པ་ཡོད་པ་དང་།
ཁ་པར་དག་ཐེ་བྱུས་འཛེར་སྒྲ་ཇི་ཙམ་འདོན་སྤེལ་བྱེད་ཀྱི་ཡོད་མེད་སྒོ་ནས་ཁ་པར་དབར་ཁྱད་པར་ཡོད། </p>
<p>སྐུད་མེད་ཁ་པར་བཟོ་གྲྭ་ཡིས་སྐུད་མེད་ཁ་པར་ཆེད་ཚད་འབེབ་རྒྱུད་ཁོངས་ཞིག་གོང་སྤེལ་བྱས་འདུག
དེ་ནི་གོ་ཐོས་སྒྲིག་ཆས་སྤྱོད་པ་པོ་དག་གིས། དེ་དག་གི་གོ་ཐོས་སྒྲིག་ཆས་ལྷན་རན་མཚམས་ཡོད་སྲིད་པའི་ཁ་པར་རྙེད་པའི་ཆེད་རོགས་རམ་བྱས་པ་ཞིག་རེད་འདུག
ཁ་པར་ཆ་ཚང་ཚད་འབེབ་བྱས་པ་རེད་མིན་འདུག ཁ པར་གང་ཞིག་ཚད་འབེབ་བྱས་པ་དག
དེ་དག་གི་ཤོག་སྒམ་སྟེང་ངམ་ཤོག་སྒམ་སྟེང་གི་མིང་བྱང་ཡོད་སར་ཚད་འབེབ་ཞེས་བཀོད་ཡོད་འདུག
ཚད་འབེབ་དག་ཁག་ཐེགས་སམ་འགན་ལེན་བྱས་པ་མིན། </p>
<p>སྤྱོད་པ་པོའི་གོ་ཐོས་སྒྲིག་ཆས་དང་གོ་ཐོས་གནོད་སྐྱོན་ལ་གཞིགས་ཏེ་གྲུབ་འབྲས་དག་ཁྱད་པར་འགྲོ་སྲིད་པ་ཡིན།
གལ་ཏེ་ཁྱེད་ཀྱི་གོ་ཐོས་ཡོ་ཆས་དེ་འཛེར་སྐད་སྒྲ་རུ་སྒྱུར་སློ་པོ་ཡོད་ན།
ཁྱེད་ཀྱིས་ཚད་འབེབ་ཁ་པར་དེ་ལེགས་པོ་ངང་བེད་སྤྱོད་བྱེད་ཐུབ་མེད་སྲིད་པ་ཡིན།
ཁྱེད་ཀྱི་སྒེར་གྱི་དགོས་མཁོ་ཆེད། ཁ་པར་ལྷན་ཁྱེད་ཀྱི་གོ་ཐོས་ཡོ་ཆས་ཡོད་པ་ཚོད་ལྟ་བྱེད་རྒྱུ་དེ་རིན་ཐང་དཔྱད་ཞིབ་བྱེད་རྒྱུའི་ཐབས་ལམ་ཡག་ཤོས་ཤིག་ཡིན། </p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-ཚད་འབེབ།:
ཁ་པར་གང་ཞིག་ M3 ཡང་ན་ M4 ཚད་འབེབ་བྱས་པ་དག་གིས། FCC ཡི་དགོས་མཁོ་དག་སྒྲུབ་ཐུབ་པ་དང་།
དེ་དག་གིས་མིང་བྱང་མེད་པའི་ཁ་པར་གཞན་དག་ལས་གོ་ཐོས་ཡོ་ཆས་སྟེང་འཛེར་སྐད་ཉུང་བ་འདོན་སྤེལ་བྱེད་ཀྱི་ཡོད་པ་ཡིན།
M4 ནི་ཚད་འབེབ་གཉིས་ཡོད་པ་ནས་ལེགས་པའམ་མཐོ་བ་དེ་ཡིན། </p>
</div>

<div class="section"><p>T-ཚད་འབེབ།: ཁ་པར་གང་ཞིག་
T3 ཡང་ན་ T4 ཚད་འབེབ་བྱས་པ་དག་གིས། FCC ཡི་དགོས་མཁོ་ཆ་ཚང་སྒྲུབ་ཐུབ་པ་དང་།
དེ་དག་གིས་ཚད་འབེབ་མེད་པའི་ཁ་པར་དག་ལས་གོ་ཐོས་ཡོ་ཆས་ཀྱི་རྒྱང་བསྲིངས་དཀྲིས་སྐོར་
("T Switch" ཡང་ན་ "Telephone Switch") ལྷན་བེད་སྤྱོད་རུང་བ་མང་བ་ཡོད།
T4 ནི་ཚད་འབེབ་གཉིས་ཡོད་པ་ནས་ལེགས་པའམ་མཐོ་བ་དེ་ཡིན། (གོ་ཐོས་ཡོ་ཆས་ཆ
ཚང་ནང་རྒྱང་བསྲིངས་དཀྲི་སྐོར་མེད་པ་ཐུགས་སྣང་མཛོད།) གོ་ཐོས་སྒྲིག་ཆས་དག་ཚད་འཇལ་ཐུབ་པ་ཡིན། </p>
</div>

<div class="section"><p>ཁ་པར་འདི་ཚོད་ལྟ་དང་ཚད་འབེབ་ཟིན་འདུག
དེ་ཡང་། དེ་ཡིས་སྐུད་མེད་འཕྲུལ་རིག་འགའ་བེད་སྤྱོད་བྱེད་པའི་དེ་ལྷན་གོ་ཐོས་ཡོ་ཆས་བེད་སྤྱོད་བྱེད་ཆེད་ཡིན།
ཡིན་ནའང་། ཁ་པར་འདི་ལྷན་སྐུད་མེད་འཕྲུལ་རིག་གསར་པ་འགའ་ཡོད་སྲིད་པ་ཡིན།
དེ་དག་གོ་ཐོས་ཡོ་ཆས་ལྷན་བེད་སྤྱོད་ཆེད་ཚོད་ལྟ་བྱེད་མེད་པ་ཡིན། གལ་ཏེ་ཁྱེད་ཀྱིས་འཛེར་སྐད་གོ་ཡི་ཡོད་མེད་ཐག་གཅོད་བྱེད་པར།
ཁྱེད་ཀྱི་གོ་ཐོས་ཡོ་ཆས་སམ་རྣ་ལྗོན་བེད་སྤྱོད་བྱེད་ནས། ཁ་པར་འདི་ཡི་ཁྱད་ཆོས་འདྲ་མིན་དག་ས་ཚིགས་འདྲ་མིན་དུ་ཚོད་ལྟ་བྱེད་རྒྱུ་དེ་གལ་ཆེན་པོ་ཡིན།
གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར་སྐོར་གི་ཆ་འཕྲིན་ཆེད། ཁྱེད་ཀྱི་ཞབས་ཞུ་མཁོ་སྤྲོད་པ་འམ་ཁ་པར་འདི་བཟོ་སྐྲུན་བྱེད་མཁན་ལ་གོ་སྡུར་བྱ།
གལ་ཏེ་ཁྱེད་ལ་དེ་ཕྱིར་ལོག་གམ་བརྗེ་ལེན་སྲིད་བྱུས་སྐོར་དྲི་བ་ཡོད་ཚེ།
ཁྱེད་ཀྱི་ཞབས་ཞུ་མཁོ་སྤྲོད་པའམ་ཁ་པར་སིལ་ཚོང་མཁན་ལ་གོ་སྡུར་བྱ། </p>
</div>

<div class="section"><p>ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཆེད་གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར་ཚད་འབེབ་དེ་སོར་གནས་དགོས་པ་ངེས་བརྟན་བྱ་ཆེད།
ཁ་པར་འདྲེན་སྤྱོད་བྱེད་སྐབས་ལྦུ་ལུ་ཊུཏ་དང་སྐུད་མེད་དྲ་རྒྱ་གྲུབ་ཆ་ལྟ་བུ་་ཏར་འཕྲིན་ཡོ་ཆས་དག་ནུས་མེད་བཟོ་དགོས་པ་ཡིན། </p>
<p>FCC གོ་ཐོས་ཡོ་ཆས་མཐུན་སྦྱོར་སྐོར་གྱི་ཞིབ་ཕྲ་ཆ་འཕྲིན་ཆེད། <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>སྟེང་བསྐྱོད་རོགས་གནང་། </p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>